 .u-section-1 {
  min-height: 553px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 307px;
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1202px;
  margin: -536px auto -152px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 468px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-family: Poppins;
  transition-duration: 0.5s;
  font-weight: 400;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  border-style: solid;
  --radius: 5px;
  margin: 52px auto 0 0;
  padding: 7px 31px 7px 30px;
}

.u-section-1 .u-image-1 {
  min-height: 452px;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    --color-var: #c3c3c3;
    min-height: 451px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 144px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -420px;
    margin-bottom: 54px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-1 .u-image-1 {
    min-height: 353px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 354px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 95px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -380px;
    margin-bottom: 36px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 234px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 185px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 328px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 657px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 274px;
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

.u-block-85d9-9:not([data-block-selected]):not([data-cell-selected]),
.u-block-85d9-9:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-85d9-9:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-85d9-9.u-block-85d9-9.u-block-85d9-9:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-85d9-9.u-block-85d9-9.u-block-85d9-9.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-1.u-text-1.u-text-1:hover {
  color: #fdde14 !important;
}

.u-section-1 .u-text-1.u-text-1.u-text-1.hover {
  color: #fdde14 !important;
}.u-section-2 .u-sheet-1 {
  min-height: 628px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  --text-color-var: #6b6c83;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 39px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 67px;
  margin-bottom: 23px;
}

.u-section-2 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 389px;
}

.u-section-2 .u-list-item-1 {
  --radius: 15px;
}

.u-section-2 .u-container-layout-1 {
  padding: 25px;
}

.u-section-2 .u-image-1 {
  width: 176px;
  height: 176px;
  margin: 14px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  --text-color-var: #6b6c83;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 0.875rem;
  --text-color-var: #6b6c83;
}

.u-section-2 .u-list-item-2 {
  --radius: 15px;
}

.u-section-2 .u-container-layout-2 {
  padding: 25px;
}

.u-section-2 .u-image-2 {
  width: 176px;
  height: 176px;
  margin: 14px auto 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  --text-color-var: #6b6c83;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 0.875rem;
  --text-color-var: #6b6c83;
}

.u-section-2 .u-list-item-3 {
  --radius: 15px;
}

.u-section-2 .u-container-layout-3 {
  padding: 25px;
}

.u-section-2 .u-image-3 {
  width: 176px;
  height: 176px;
  margin: 14px auto 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1rem;
  --text-color-var: #6b6c83;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-7 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 0.875rem;
  --text-color-var: #6b6c83;
}

.u-section-2 .u-list-item-4 {
  --radius: 15px;
}

.u-section-2 .u-container-layout-4 {
  padding: 25px;
}

.u-section-2 .u-image-4 {
  width: 176px;
  height: 176px;
  margin: 14px auto 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 1rem;
  --text-color-var: #6b6c83;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-9 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 0.875rem;
  --text-color-var: #6b6c83;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 321px;
  }

  .u-section-2 .u-list-item-1 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    --radius: 50px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    width: auto;
  }

  .u-section-2 .u-list-item-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    --radius: 50px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    width: auto;
  }

  .u-section-2 .u-list-item-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    --radius: 50px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    width: auto;
  }

  .u-section-2 .u-list-item-4 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    --radius: 50px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 956px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 726px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    margin-top: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 826px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1450px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1287px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -10px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-3 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -10px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-4 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -10px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1536px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --text-color-var: #6b6c83;
  font-size: 3rem;
  font-style: italic;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  margin: 73px auto 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 585px;
  --text-color-var: #6b6c83;
  font-style: normal;
  margin: 25px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1032px;
  margin: 60px auto;
}

.u-section-3 .u-image-1 {
  min-height: 280px;
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 280px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  --text-color-var: #6b6c83;
  font-family: Poppins;
  font-weight: 400;
  margin: 8px 0 0;
}

.u-section-3 .u-text-4 {
  --text-color-var: #6b6c83;
  font-size: 0.875rem;
  margin: 50px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 280px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  font-family: Poppins;
  --text-color-var: #6b6c83;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-text-6 {
  --text-color-var: #6b6c83;
  font-size: 0.875rem;
  margin: 50px 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 280px;
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  min-height: 280px;
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 280px;
}

.u-section-3 .u-container-layout-6 {
  padding: 29px 30px;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  font-family: Poppins;
  --text-color-var: #6b6c83;
  font-weight: 400;
  margin: 34px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 0.875rem;
  --text-color-var: #6b6c83;
  margin: 50px 0 0;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 280px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-text-9 {
  font-size: 1.25rem;
  font-family: Poppins;
  --text-color-var: #6b6c83;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-text-10 {
  font-size: 0.875rem;
  --text-color-var: #6b6c83;
  margin: 50px 0 0;
}

.u-section-3 .u-image-4 {
  min-height: 280px;
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1340px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-image-1 {
    min-height: 231px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 231px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 231px;
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    filter: none;
    min-height: 255px;
  }

  .u-section-3 .u-image-3 {
    min-height: 231px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 231px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 231px;
  }

  .u-section-3 .u-image-4 {
    min-height: 231px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1588px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 25px;
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    min-height: 312px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 31px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 312px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 352px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-3 .u-image-2 {
    min-height: 352px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 0 0 11px;
  }

  .u-section-3 .u-image-3 {
    min-height: 300px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 300px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 284px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-3 .u-image-4 {
    min-height: 284px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2580px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 365px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 236px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 223px;
    order: 1;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 317px;
    order: 0;
  }

  .u-section-3 .u-image-3 {
    min-height: 369px;
    order: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 208px;
    order: 1;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 207px;
    order: 1;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 373px;
    order: 0;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2222px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 186px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    min-height: 197px;
  }

  .u-section-3 .u-image-3 {
    min-height: 202px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-image-4 {
    min-height: 192px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 442px;
}

.u-section-4 .u-text-1 {
  font-size: 2.5rem;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
  margin: 17px 61px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  --text-color-var: #6b6c83;
  margin: 17px auto 0;
}

.u-section-4 .u-table-1 {
  width: 1114px;
  margin: 27px 0 59px auto;
}

.u-section-4 .u-table-header-1 {
  background-image: linear-gradient(to right, black, white);
}

.u-section-4 .u-table-cell-1 {
  background-image: none;
  font-size: 1rem;
}

.u-section-4 .u-table-cell-2 {
  background-image: none;
  font-size: 1rem;
}

.u-section-4 .u-table-cell-3 {
  background-image: none;
  font-size: 1rem;
}

.u-section-4 .u-table-cell-4 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-5 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-6 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-7 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-8 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-9 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-10 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-11 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-12 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-13 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-14 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-15 {
  font-size: 1rem;
}

.u-block-794b-85 {
  height: 36px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-table-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.0833333333333335rem;
  }

  .u-section-4 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.666666666666667rem;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-1 {
    width: 364px;
    margin: 20px -12px 38px;
  }

  .u-section-4 .u-table-cell-1 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-2 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-3 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-4 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-5 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-6 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-7 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-8 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-9 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-10 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-11 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-12 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-13 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-14 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-15 {
    font-size: 0.75rem;
  }
}